:root {
    --primary-blue: #025161;
    --accent-red: #d48076;
    --bg-light: #f4f7f6;
    --text-gray: #2b2a2a;
}
body {
    font-family: 'Segoe UI', system-ui, sans-serif;
    background: var(--bg-light);
    width: 100%;
    color: var(--text-gray);
    line-height: 1.6;
    /* max-width: min-content; */
    margin: 0 auto;
    padding: 1rem;
}
.container {
    min-width: max-content;
    margin: 0 auto;
    padding: 0.5rem 2rem;
    display: flex;
    justify-content: center;
    gap: 2rem;
}
.dashboard {
    gap: 2rem;
    background: #fff;
    padding: 2rem;
    display: flex;
    align-items: center;
    border: rgba(3, 180, 166, 0.6) 1px solid;
    border-radius: 8px;
    box-shadow: 0 4px 10px rgba(2, 241, 201, 0.26);
}
.results {
    background: #fff;
    min-width: 200px;
    max-width: max-content;
    padding: 2rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    border: rgba(240, 128, 128, 0.6) 1px solid;
    border-radius: 8px;
    box-shadow: 0 4px 10px rgba(238, 118, 6, 0.26);
}
.input-group {
    width: 100%;
    margin-bottom: 1rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
label {
    width: 20rem;
    font-weight: 600;
    margin-bottom: 0.5rem;
}
input {
    width: 4rem;
    padding: 0.8rem;
    margin-left: 2rem;
    border: 1px solid #ddd;
    border-radius: 4px;
    justify-items: right;
    border: 1px solid var(--primary-blue);
}
input:focus {
    outline: none;
    border-color: var(--accent-red);
    box-shadow: 0 0 5px var(--accent-red);
}
button {
    width: 20rem;
    padding: 1rem;
    background: var(--primary-blue);
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-weight: bold;
}
.readme button {
    width: 10rem;
    padding: 1rem;
    background: var(--accent-red);
    color: white;
    border: none;
    position: absolute;
    border-radius: 4px;
    cursor: pointer;
    font-weight: bold;
}
.home button {
    width: 10rem;
    padding: 1rem;
    background: var(--accent-red);
    color: white;
    border: none;
    position: absolute;
    border-radius: 4px;
    cursor: pointer;
    font-weight: bold;
}
h1, h2, h4 {
    text-align: center;
    margin: 0.5rem 0;
}
p {
    font-size: 1rem;
    text-align: justify;
    color: var(--text-secondary);
}
h3 {
    /* padding-bottom: 1rem; */
    text-align: center;
    margin-top: auto;
}
.output-grid {
    display: flex;
    flex-direction: column;
    align-content: center;
    gap: 1rem;
    width: 20rem;
}
.output-card {
    border: 2px solid var(--accent-red);
    padding: 1rem;
    text-align: center;
    border-radius: 6px;
}
.analysis {
    font-size: 1rem;
    color: #041e91;
    font-weight: 400;
    text-align: left;
    max-width: 300px;
}
